=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH:=$(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq ($(DEB_HOST_ARCH),ia64)
    dqk_link_with_as_needed := no
endif

l10npkgs_firstversion_ok := 4:17.03.90-0~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_auto_test:
	# Disable dh_auto_test at build time

override_dh_strip:
	$(overridden_command) --dbgsym-migration='akonadi-notes-dbg (<= 4:15.12.1-1~~)'
