=== debian/control ===
Source: akonadi-notes
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 10),
               extra-cmake-modules (>= 5.35.0~),
               libkf5akonadi-dev (>= 4:17.08.3~),
               libkf5i18n-dev (>= 5.35.0~),
               libkf5mime-dev (>= 17.08.3~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.7.0~),
Standards-Version: 4.1.3
Homepage: http://pim.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/akonadi-notes.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/akonadi-notes.git

Package: libkf5akonadinotes-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:17.08.3~),
         libkf5akonadinotes5 (= ${binary:Version}),
         libkf5mime-dev (>= 17.08.3~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Akonadi notes access library - development files
 This library provides notes manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the development files.

Package: libkf5akonadinotes5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-addons (<< 17.08),
        kdepim-runtime (<< 4:17.08),
        knotes (<< 4:17.08),
        korganizer (<< 4:17.08),
        libkf5messageviewer5 (<< 4:17.08),
        ${kde-l10n:all},
Replaces: ${kde-l10n:all}
Description: Akonadi notes access library
 This library provides notes manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
