=== debian/control ===
--- 
+++ 
@@ -9,26 +9,26 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 10),
-               extra-cmake-modules (>= 5.35.0~),
-               libkf5akonadi-dev (>= 4:17.08.3~),
-               libkf5i18n-dev (>= 5.35.0~),
-               libkf5mime-dev (>= 17.08.3~),
+               debhelper (>= 11),
+               extra-cmake-modules (>= 5.39.0~),
+               libkf5akonadi-dev (>= 4:17.12.2~),
+               libkf5i18n-dev (>= 5.39.0~),
+               libkf5mime-dev (>= 17.12.2~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.7.0~),
+               qtbase5-dev (>= 5.8.0~),
 Standards-Version: 4.1.3
 Homepage: http://pim.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/akonadi-notes.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/akonadi-notes.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes.git
 
 Package: libkf5akonadinotes-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:17.08.3~),
+Depends: libkf5akonadi-dev (>= 4:17.12.2~),
          libkf5akonadinotes5 (= ${binary:Version}),
-         libkf5mime-dev (>= 17.08.3~),
+         libkf5mime-dev (>= 17.12.2~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Akonadi notes access library - development files
