=== debian/watch ===
version=3
http://download.kde.org/(un)?stable/applications/([\d.]+)/src/akonadi-notes-([\d.]+).tar.xz
