=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5akonadi-dev (>= 4:18.04.3~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5mime-dev (>= 17.12.3~),
+               libkf5mime-dev (>= 18.04.3~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.7
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/akonadi-notes
@@ -51,12 +51,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:17.12.3~),
+Depends: libkf5akonadi-dev (>= 4:18.04.3~),
          libkf5akonadinotes5 (= ${binary:Version}),
          libkf5kdelibs4support-dev (>= 5.31.0~),
-         libkf5mime-dev (>= 17.12.3~),
+         libkf5mime-dev (>= 18.04.3~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Akonadi notes access library - development files
  This library provides notes manipulation helpers using the
  Akonadi PIM data server.
