=== debian/tests/control ===
# Tests: testsuite
# Depends: @, @builddeps@, build-essential,
#          xvfb, xauth, dbus (>= 1.8), akonadi-server, oxygen-icon-theme,
#          libqt5sql5-sqlite, akonadi-backend-sqlite
# Restrictions: build-needed

Tests: acc
Depends: @, @builddeps@,
         dh-acc, exuberant-ctags
Restrictions: allow-stderr
