## akonadi-notes 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.7.3")
+set(PIM_VERSION "5.9.3")
 
 project(Akonadi-Notes VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -22,11 +22,11 @@
 include(ECMCoverageOption)
 
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 set(AKONADI_NOTES_VERSION ${PIM_VERSION})
 
-set(KMIMELIB_VERSION "5.7.3")
-set(AKONADI_VERSION "5.7.3")
+set(KMIMELIB_VERSION "5.9.3")
+set(AKONADI_VERSION "5.9.3")
 
 ecm_setup_version(PROJECT VARIABLE_PREFIX AKONADINOTES
     VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/akonadi-notes_version.h"
