=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.47.0~),
-               libkf5akonadi-dev (>= 4:18.08.1~),
+               libkf5akonadi-dev (>= 4:18.08.3~),
                libkf5i18n-dev (>= 5.47.0~),
-               libkf5mime-dev (>= 18.08.1~),
+               libkf5mime-dev (>= 18.08.3~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes.git
@@ -26,9 +26,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:18.08.1~),
+Depends: libkf5akonadi-dev (>= 4:18.08.3~),
          libkf5akonadinotes5 (= ${binary:Version}),
-         libkf5mime-dev (>= 18.08.1~),
+         libkf5mime-dev (>= 18.08.3~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Akonadi notes access library - development files
