=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadi-dev (>= 4:19.12.3~),
+               libkf5akonadi-dev (>= 4:20.08.1~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5mime-dev (>= 19.12.3~),
+               libkf5mime-dev (>= 20.08.1~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
@@ -39,10 +39,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:19.12.3~),
+Depends: libkf5akonadi-dev (>= 4:20.08.1~),
          libkf5akonadinotes5 (= ${binary:Version}),
          libkf5kdelibs4support-dev (>= 5.31.0~),
-         libkf5mime-dev (>= 19.12.3~),
+         libkf5mime-dev (>= 20.08.1~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Akonadi notes access library - development files
