=== debian/control ===
Source: akonadi-notes
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Sandro Knauß <hefee@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.71.0~),
               libkf5i18n-dev (>= 5.71.0~),
               libkf5mime-dev (>= 20.08.2~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.13.0~),
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/pim/akonadi-notes
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes.git
Rules-Requires-Root: no

Package: libkf5akonadinotes-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadinotes5 (= ${binary:Version}),
         libkf5i18n-dev (>= 5.71.0~),
         libkf5mime-dev (>= 20.08.2~),
         qtbase5-dev (>= 5.13.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Akonadi notes access library - development files
 This library provides notes manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the development files.

Package: libkf5akonadinotes5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Akonadi notes access library
 This library provides notes manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
Provides: ${ABI:VirtualPackage}
