=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
-           Sandro Knauß <hefee@debian.org>,
+           Sandro Knauß <hefee@debian.org>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.71.0~),
                libkf5i18n-dev (>= 5.71.0~),
-               libkf5mime-dev (>= 20.08.2~),
+               libkf5mime-dev (>= 20.08.3~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.13.0~),
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.13.0~)
+Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/pim/akonadi-notes
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-notes.git
@@ -29,10 +29,10 @@
 Multi-Arch: same
 Depends: libkf5akonadinotes5 (= ${binary:Version}),
          libkf5i18n-dev (>= 5.71.0~),
-         libkf5mime-dev (>= 20.08.2~),
+         libkf5mime-dev (>= 20.08.3~),
          qtbase5-dev (>= 5.13.0~),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Akonadi notes access library - development files
  This library provides notes manipulation helpers using the
  Akonadi PIM data server.
